@charset "UTF-8";

/* Common styles */
body {
	font-family: arial;
	font-size: 11.5pt; 
	letter-spacing: 0.5pt;
	line-height: 13pt;	
	
	background-color: #1c4773;
	color: #121e28;
}

/* Container styles */
div.bodyContainer {
	width: 850px;
	padding-top: 20px;
}

div.logo {
	 float: left;
	 width: 100px;
	 min-height: 100px;
}

div.banner {
	 float: right;
	 width: 750px;
	 min-height: 50px;
}

div.house {
	float: left;
	padding-left: 50px;
	width: 397px;
	min-height: 200px;
}

div.bluebox {
	float: right;
	width: 403px;
	min-height: 215px;
}

div.blueboxTop {
	background-image: url(../images/bluebox_top.gif);
	background-repeat:no-repeat;	
	width:403px;
	min-height:9px;
	text-align: left; 
}

div.blueboxMiddle {
	background-image: url(../images/bluebox_middle.gif);
	background-repeat:repeat-y;	
	width: 403px;
	min-height: 215px;
}

div.blueboxText {
	padding-left: 18px;
	text-align: left;
	font-size: 11px;
	color: white;
	letter-spacing: 0pt;	
}

div.blueboxBottom {
	background-image: url(../images/bluebox_bottom.gif);
	background-repeat:no-repeat;
	width:403px;
	min-height:21px;
	text-align: left; 	
}

div.bodyHome {
	float: right;
	width: 800px;
	min-height: 210px;
}

div.body {
	float: right;
	width: 800px;
	min-height: 240px;
}

div.bodyTop {
	background-image: url(../images/body_top.gif);
	background-repeat:no-repeat;	
	width:800px;
	min-height:14px;
	text-align: left; 
}

div.bodyMiddleHome {
	background-image: url(../images/body_middle.gif);
	background-repeat:repeat-y;
	text-align: left;
	width: 800px;
	min-height: 210px;
}

div.bodyMiddle {
	background-image: url(../images/body_middle.gif);
	background-repeat:repeat-y;
	text-align: left;
	width: 800px;
	min-height: 250px;
}

div.bodyText {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 3px;
	text-align: left;
	font-size: 11px;
	color: #121e28;
	letter-spacing: 0.5pt;
	line-height: 13pt;	
}

div.bodyBottom {
	background-image: url(../images/body_bottom.gif);
	background-repeat:no-repeat;
	width:800px;
	min-height:11px;
	text-align: left; 	
	padding: 0px;
}

div.footer {
	width: 855px;
	margin: 0px;
}

div.footerText {
	text-align: left;
	padding-left: 115px;
	padding-top: 5px;
	color: #edf7fc;
	font-size: 11px;
	width: 850px;	
}

/* Headings */
h3 {
	color: #1c4773;
	margin: 0px;
	padding-bottom: 3px;
	letter-spacing: 1pt;
	font-size: 14px;	
}

h4 {
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 12px;	
}

/* Links */
a {
	color: #1c4773;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* Lists */
ol {
	padding-bottom: 0px;
}

/* Spans */
span.footerDate {
	color: #ff9900;
}

span.blueboxHeading {
	color: black;
}


/* Tables */
table.meetings {
	 width: 450px;
	 margin-left: 20px;
}

tr.meetingsActive {
	background-color: #edf7fc;
}	
table.interests {
	width: 600px;
	margin-left: 20px;
}
tr.interestsActive {
	background-color: #edf7fc;
}

